Vulnerability CVE-2018-19980


Published: 2018-12-08

Description:
Anker Nebula Capsule Pro NBUI_M1_V2.1.9 devices allow attackers to cause a denial of service (reboot of the underlying Android 7.1.2 operating system) via a crafted application that sends data to WifiService.

Type:

CWE-20

(Improper Input Validation)

Vendor: Anker
Product: Nebula capsule projector firmware 
Version: nbui_m1_v2.1.9;
Product: Nebula capsule projector 
Version: 7.1.2;

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:N/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.8/10
6.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Complete

 References:
https://github.com/ISCAS-Vulab/PoC_Nebula-Capsule-Pro-Wifi

Copyright 2019, cxsecurity.com

 

Back to Top